/* -------------------------------topbar--------------------------------- */

/* .main_topbar {
    background-color: #25262f;
} */


/* --------------------section 1------------- */

.main_topbar .maintop_menubar {
    background-color: #37caee;
}

.main_topbar .maintop_menubar .header_holder {
    list-style: none;
    margin-bottom: 0px;
    display: flex;
    padding: 10px;
    justify-content: flex-end;

}

/* --------------------section 2------------- */

.home_page.section1 h4 {
    text-align: center;
    color: #4178CB;
    font-weight: 600;
}

.home_page.section1 p {
    text-align: center;
    color: #3e434b;
    font-weight: 600;
}




/* -------------------------------footer--------------------------------- */
.ftdown-footer .mainfooter {
    background-color: #4178cb;
}

.ftdown-footer .mainfooter .ft_bgcolor {
    background-color: #37caee;
}

.ftdown-footer .mainfooter .ft_bgcolor .ft_textp p {
    color: #fff;
    margin-bottom: 0px;
    padding: 10px;
}

.ftdown-footer .mainfooter .stylecssglobalcommon .in_divcss {
    padding: 40px 50px 4px 50px;
}

.ftdown-footer.ftdown-section .ftdown-footer-widget h4 {
    color: #fff;
    font-weight: 700;
}

.ftdown-footer.ftdown-section .ftdown-footer-widget h6 {
    color: #474747;
    font-weight: 700;
    padding-bottom: 8px;
}

.ftdown-footer.ftdown-section .ftdown-footer-widget .list-unstyled li a {
    color: #fff;
    font-size: 16px;
}

.ftdown-footer.ftdown-section .ftdown-footer-widget .list-unstyled li a:hover {
    color: #37caee;
}

.ftdown-footer.ftdown-section .ftdown-footer-widget .list-unstyled {
    line-height: 30px;
}

.ftdown-footer.ftdown-section .ftdown-footer-widget p {
    color: #fff;
    font-size: 16px;
    text-align: justify;
    margin-top: 40px;
}